﻿body {
    background:#f5f5f5;
    font-family: 'Segoe UI','Helvetica Neue', sans-serif;
    font-size: 17px;
    font-weight: 300;
}
.newscard {
    background: white;
    border: 1px solid #e7eaec;
    margin-bottom: 25px;
    margin-top:25px;
    padding:25px;
    box-shadow:0px 0px 40px #ddd;
}
.newscard h1 {
    font-family: "Playfair Display",serif;
    font-size: 50px;
    font-weight: 300;
    color: black;
    padding: 0;
    border: 0;
    letter-spacing: -2px;
    margin-bottom: 25px;
}
.newscard time {display:block;color:gray;}
.newsimg { margin-left:-25px; margin-right:-25px;margin-top:-25px;}

@media only screen and (max-width : 480px) {
    body {
        font-family: 'Segoe UI','Helvetica Neue', sans-serif;
        font-size: 14px;
        font-weight: 300;
    }
    .newscard {
        background: white;
        padding: 20px;
        margin:-20px;
        box-shadow:none;
        border:none;
    }
    .newscard h1 {
        font-family: "Playfair Display",serif;
        font-size: 26px;
        font-weight: 300;
        color: black;
        padding: 0;
        border: 0;
        letter-spacing: -1px;
        margin-bottom: 20px;
    }
}